$().ready(function() {

    $(".niceRadio").bind("click", function() {
        var test = 0;
        $(".niceRadio input").each(function(index) {
            if ($(this).attr("checked")=="checked") {
                test++;
            }
        });
        if (test)
            $("#pp").val(1); else
            $("#pp").val(0);
    });
    $(".oprinp").bind("click", function() {
        var test = 0;
        $(".polls_list input").each(function(index) {
            if ($(this).attr("checked")=="checked") {
                test++;
            }
        });
        if (test)
            $("#pq").val(1); else
            $("#pq").val(0);
    });

});



function CheckBlockPolls(f){ 
    if ($('#pp').val()==0)  {
       alert ("Необходимо выбрать хотя бы один вариант ответа.");
       return false; 
    }
    return true;
}
function CheckPolls(f){ 
    if ($('#pq').val()==0)  {
       alert ("Необходимо выбрать хотя бы один вариант ответа.");
       return false; 
    }
    return true;
}



